Firebird News

Tuesday, April 01, 2008

webdeveloper for ffx3.0
i had to reinstall webdeveloper extension , then new firefox couldn't upgrade it
because was marked that doesn't have an safe upgrade site


https://addons.mozilla.org/en-US/firefox/addon/60?id=60

No comments: